Fiery Command WorkStation

最直观的打印作业管理界面

集中化作业管理,连接网络上所有Fiery 服务器,改进结果以提高生产率。

免费下载 - 5.8 版


客户端: Mac® OS
  • 处理器:多核 Intel® 处理器
  • Mac OS X® v 10.7、10.8、10.9, 10.10, 和 10.11
  • 要在运行 Mac OS 10.6 的客户端计算机上使用 Command WorkStation,请下载 Command WorkStation 5.7
  • 推荐 4 GB RAM 或更高配置
  • 7 GB 可用硬盘空间
  • 1024x768 分辨率的显示屏,16 位视频卡
  • 要使用Fiery® Image Enhance Visual Editor,安装在有20GB可用硬盘空间的客户端计算机上
  • Fiery JobMaster、Impose 和 Compose 支持使用 Acrobat Professional 版本 8、9、10、11 和 12

客户端: Windows®
  • 处理器:Pentium 4、1 GHz 或更快的处理器
  • Microsoft® Windows 10 (32位版和64位版) 家庭版,专业版,企业版
  • Microsoft® Windows 8 和 8.1 版、Windows 8 和 8.1 专业版(32 和 64 位)
  • Windows 7(32 和 64 位)家庭高级版 /  专业版 / 旗舰版
  • Windows Server 2008(32 和 64 位)标准版 / 企业版 / 数据中心版、Web Server、Itanium-based
  • Windows Server 2008 SP1(64 位)、R2(32 和 64 位)
  • Windows Server 2012(64 位)基础版 / 基础版 / 标准版  / 数据中心版
  • Windows Vista(32 和 64 位)Home Basic Edition、Home Premium Edition、Ultimate Edition、Business Edition、Enterprise Edition
  • 要在运行 Windows XP 和 Windows Server 2003 的客户端计算机上使用 Command WorkStation,请下载 Command WorkStation 5.7
  • 1 GB 或更大的 RAM
  • 16 GB 可用硬盘空间
  • 1024x768 分辨率的显示屏,16 位视频卡
  • 要使用Fiery® Image Enhance Visual Editor,安装在有2GB RAM可用硬盘空间的客户端计算机上
  • Fiery JobMaster、Impose 和 Compose 支持对 Acrobat Standard 和 Professional 版本 7、8、9、10、11 和 12

服务器: System 6 至8 Release 2
服务器: System 9 及以上
  • 支持安装 Command WorkStation 5.8
Fiery Color Profiler Suite
Fiery Command WorkStation 5.8 支持 Fiery Color Profiler Suite 4.5 及以上版本。要将 Fiery Color Profiler Suite 3.x 升级至最新版本,请联系您的 Fiery 经销商。所有 Fiery Color Profiler Suite 4.x 的用户均有权限升级至 4.5 版本。请联系 profilersupport@efi.com 获取更多信息。

如需关于  Fiery 系统软件版本 支持的主要功能的更多信息,请下载资源页中所列的功能矩阵数据表。